For the complete documentation index, see llms.txt. This page is also available as Markdown.

Location

get
Authorizations
sessionidstringRequired
Responses
200

No response body

No content

get/api/v1/dashboard/location/countries/
GET /api/v1/dashboard/location/countries/ HTTP/1.1
Accept: */*
200

No response body

No content

post
Authorizations
sessionidstringRequired
Responses
200

No response body

No content

post/api/v1/dashboard/location/countries/
POST /api/v1/dashboard/location/countries/ HTTP/1.1
Accept: */*
200

No response body

No content

delete
Authorizations
sessionidstringRequired
Responses
204

No response body

No content

delete/api/v1/dashboard/location/countries/
DELETE /api/v1/dashboard/location/countries/ HTTP/1.1
Accept: */*
204

No response body

No content

patch
Authorizations
sessionidstringRequired
Responses
200

No response body

No content

patch/api/v1/dashboard/location/countries/
PATCH /api/v1/dashboard/location/countries/ HTTP/1.1
Accept: */*
200

No response body

No content

get
Authorizations
sessionidstringRequired
Path parameters
country_idstringRequired
Responses
200

No response body

No content

get/api/v1/dashboard/location/countries/{country_id}/
GET /api/v1/dashboard/location/countries/{country_id}/ HTTP/1.1
Accept: */*
200

No response body

No content

post
Authorizations
sessionidstringRequired
Path parameters
country_idstringRequired
Responses
200

No response body

No content

post/api/v1/dashboard/location/countries/{country_id}/
POST /api/v1/dashboard/location/countries/{country_id}/ HTTP/1.1
Accept: */*
200

No response body

No content

delete
Authorizations
sessionidstringRequired
Path parameters
country_idstringRequired
Responses
204

No response body

No content

delete/api/v1/dashboard/location/countries/{country_id}/
DELETE /api/v1/dashboard/location/countries/{country_id}/ HTTP/1.1
Accept: */*
204

No response body

No content

patch
Authorizations
sessionidstringRequired
Path parameters
country_idstringRequired
Responses
200

No response body

No content

patch/api/v1/dashboard/location/countries/{country_id}/
PATCH /api/v1/dashboard/location/countries/{country_id}/ HTTP/1.1
Accept: */*
200

No response body

No content

get

Retrieve Country List Api.

Authorizations
sessionidstringOptional
Responses
200Success
application/json
hasErrorbooleanRequiredDefault: falseExample: false
statusCodeintegerRequiredDefault: 200Example: 200
get/api/v1/dashboard/location/countries/list/
GET /api/v1/dashboard/location/countries/list/ HTTP/1.1
Accept: */*
200Success
{
  "hasError": false,
  "statusCode": 200,
  "message": {
    "general": [
      "text"
    ]
  },
  "response": [
    {
      "id": "text",
      "name": "text"
    }
  ]
}
get
Authorizations
sessionidstringRequired
Responses
200

No response body

No content

get/api/v1/dashboard/location/districts/
GET /api/v1/dashboard/location/districts/ HTTP/1.1
Accept: */*
200

No response body

No content

post
Authorizations
sessionidstringRequired
Responses
200

No response body

No content

post/api/v1/dashboard/location/districts/
POST /api/v1/dashboard/location/districts/ HTTP/1.1
Accept: */*
200

No response body

No content

delete
Authorizations
sessionidstringRequired
Responses
204

No response body

No content

delete/api/v1/dashboard/location/districts/
DELETE /api/v1/dashboard/location/districts/ HTTP/1.1
Accept: */*
204

No response body

No content

patch
Authorizations
sessionidstringRequired
Responses
200

No response body

No content

patch/api/v1/dashboard/location/districts/
PATCH /api/v1/dashboard/location/districts/ HTTP/1.1
Accept: */*
200

No response body

No content

get
Authorizations
sessionidstringRequired
Path parameters
district_idstringRequired
Responses
200

No response body

No content

get/api/v1/dashboard/location/districts/{district_id}/
GET /api/v1/dashboard/location/districts/{district_id}/ HTTP/1.1
Accept: */*
200

No response body

No content

post
Authorizations
sessionidstringRequired
Path parameters
district_idstringRequired
Responses
200

No response body

No content

post/api/v1/dashboard/location/districts/{district_id}/
POST /api/v1/dashboard/location/districts/{district_id}/ HTTP/1.1
Accept: */*
200

No response body

No content

delete
Authorizations
sessionidstringRequired
Path parameters
district_idstringRequired
Responses
204

No response body

No content

delete/api/v1/dashboard/location/districts/{district_id}/
DELETE /api/v1/dashboard/location/districts/{district_id}/ HTTP/1.1
Accept: */*
204

No response body

No content

patch
Authorizations
sessionidstringRequired
Path parameters
district_idstringRequired
Responses
200

No response body

No content

patch/api/v1/dashboard/location/districts/{district_id}/
PATCH /api/v1/dashboard/location/districts/{district_id}/ HTTP/1.1
Accept: */*
200

No response body

No content

get
Authorizations
sessionidstringRequired
Responses
200

No response body

No content

get/api/v1/dashboard/location/states/
GET /api/v1/dashboard/location/states/ HTTP/1.1
Accept: */*
200

No response body

No content

post
Authorizations
sessionidstringRequired
Responses
200

No response body

No content

post/api/v1/dashboard/location/states/
POST /api/v1/dashboard/location/states/ HTTP/1.1
Accept: */*
200

No response body

No content

delete
Authorizations
sessionidstringRequired
Responses
204

No response body

No content

delete/api/v1/dashboard/location/states/
DELETE /api/v1/dashboard/location/states/ HTTP/1.1
Accept: */*
204

No response body

No content

patch
Authorizations
sessionidstringRequired
Responses
200

No response body

No content

patch/api/v1/dashboard/location/states/
PATCH /api/v1/dashboard/location/states/ HTTP/1.1
Accept: */*
200

No response body

No content

get
Authorizations
sessionidstringRequired
Path parameters
state_idstringRequired
Responses
200

No response body

No content

get/api/v1/dashboard/location/states/{state_id}/
GET /api/v1/dashboard/location/states/{state_id}/ HTTP/1.1
Accept: */*
200

No response body

No content

post
Authorizations
sessionidstringRequired
Path parameters
state_idstringRequired
Responses
200

No response body

No content

post/api/v1/dashboard/location/states/{state_id}/
POST /api/v1/dashboard/location/states/{state_id}/ HTTP/1.1
Accept: */*
200

No response body

No content

delete
Authorizations
sessionidstringRequired
Path parameters
state_idstringRequired
Responses
204

No response body

No content

delete/api/v1/dashboard/location/states/{state_id}/
DELETE /api/v1/dashboard/location/states/{state_id}/ HTTP/1.1
Accept: */*
204

No response body

No content

patch
Authorizations
sessionidstringRequired
Path parameters
state_idstringRequired
Responses
200

No response body

No content

patch/api/v1/dashboard/location/states/{state_id}/
PATCH /api/v1/dashboard/location/states/{state_id}/ HTTP/1.1
Accept: */*
200

No response body

No content

get

Retrieve State List Api.

Authorizations
sessionidstringOptional
Responses
200Success
application/json
hasErrorbooleanRequiredDefault: falseExample: false
statusCodeintegerRequiredDefault: 200Example: 200
get/api/v1/dashboard/location/states/list/
GET /api/v1/dashboard/location/states/list/ HTTP/1.1
Accept: */*
200Success
{
  "hasError": false,
  "statusCode": 200,
  "message": {
    "general": [
      "text"
    ]
  },
  "response": [
    {
      "id": "text",
      "name": "text"
    }
  ]
}
get
Authorizations
sessionidstringRequired
Responses
200

No response body

No content

get/api/v1/dashboard/location/zones/
GET /api/v1/dashboard/location/zones/ HTTP/1.1
Accept: */*
200

No response body

No content

post
Authorizations
sessionidstringRequired
Responses
200

No response body

No content

post/api/v1/dashboard/location/zones/
POST /api/v1/dashboard/location/zones/ HTTP/1.1
Accept: */*
200

No response body

No content

delete
Authorizations
sessionidstringRequired
Responses
204

No response body

No content

delete/api/v1/dashboard/location/zones/
DELETE /api/v1/dashboard/location/zones/ HTTP/1.1
Accept: */*
204

No response body

No content

patch
Authorizations
sessionidstringRequired
Responses
200

No response body

No content

patch/api/v1/dashboard/location/zones/
PATCH /api/v1/dashboard/location/zones/ HTTP/1.1
Accept: */*
200

No response body

No content

get
Authorizations
sessionidstringRequired
Path parameters
zone_idstringRequired
Responses
200

No response body

No content

get/api/v1/dashboard/location/zones/{zone_id}/
GET /api/v1/dashboard/location/zones/{zone_id}/ HTTP/1.1
Accept: */*
200

No response body

No content

post
Authorizations
sessionidstringRequired
Path parameters
zone_idstringRequired
Responses
200

No response body

No content

post/api/v1/dashboard/location/zones/{zone_id}/
POST /api/v1/dashboard/location/zones/{zone_id}/ HTTP/1.1
Accept: */*
200

No response body

No content

delete
Authorizations
sessionidstringRequired
Path parameters
zone_idstringRequired
Responses
204

No response body

No content

delete/api/v1/dashboard/location/zones/{zone_id}/
DELETE /api/v1/dashboard/location/zones/{zone_id}/ HTTP/1.1
Accept: */*
204

No response body

No content

patch
Authorizations
sessionidstringRequired
Path parameters
zone_idstringRequired
Responses
200

No response body

No content

patch/api/v1/dashboard/location/zones/{zone_id}/
PATCH /api/v1/dashboard/location/zones/{zone_id}/ HTTP/1.1
Accept: */*
200

No response body

No content

get

Retrieve Zone List Api.

Authorizations
sessionidstringOptional
Responses
200Success
application/json
hasErrorbooleanRequiredDefault: falseExample: false
statusCodeintegerRequiredDefault: 200Example: 200
get/api/v1/dashboard/location/zones/list/
GET /api/v1/dashboard/location/zones/list/ HTTP/1.1
Accept: */*
200Success
{
  "hasError": false,
  "statusCode": 200,
  "message": {
    "general": [
      "text"
    ]
  },
  "response": [
    {
      "id": "text",
      "name": "text"
    }
  ]
}

Last updated

Was this helpful?